# FLV / Spark / H.263

FLV is an older-generation codec designed for Adobe Flash. It is comparable to MPEG4 / DivX / XviD and Theora. It is commonly only used in the Flash Video container and has been mostly replaced by H.264.

## Options

- Quantizer (0 - 30)
  Set a specific visual quality (recommended). Default is 0.01.

      quantizer=10

- Bitrate (number)
  Set a specific bitrate to control file size. Default is 300000.

      bitrate=512000

- Pass
  Set the mode of operation for single or multiple passes.
  - cbr: single pass encoding (default)
  - quant: constant quality mode (recommended)
  - pass1: first of two passes
  - pass2: second of two passes

      pass=quant

- Threads
  Use multiple threads when encoding.

      threads=2